Subject: bug#44953: lsof: LTlock test consistently fails (possibly due to btrfs)

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 15 Oct 2021 00:15:20 -0400

Hello,

For the record it seems Tobias had gotten around filing a bug here:
https://github.com/lsof-org/lsof/issues/152.

It seems the issue is real and a new Linux-specific tool lsfd is being
devised.  I guess we should disable the test, as the package is still
probably mostly functional on Btrfs, and wait for a proper resolution
from upstream?

Mark, could you share your patch disabling the test if you still have it
handy?

Thanks,

Maxim